
PH_2 - Bug #2422

Financial Module - تسديد كامل المديونية

11/17/2021 02:29 PM - Saja Nakhleh

Status: Feedback Start date: 11/17/2021

Priority: Normal Due date:  

Assignee: Rahmeh Al Naimat % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Issue #1:

a. the fields should be mandatory

b. a server exception error will be

occurred as in evidence 14.gif

Issue #2:

A server exception error will be occurred.

15.gif

Severity: Normal Environment: QA

Category: Financial Module Transaction Number:  

Sub-Category: الاستعلام عن المديونيات Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: Issue #1:

the fields value should be se

successfully

Issue #2:

the values should be saved and the form

be closed successfuly

  

Description

Issue #1:

1. from (الاستعلام عن المديونيات) screen, search for the civil id 260020501137

2. click the action (تسديد كامل المديونية)

3. set a value in the (ٌقيمة السداد على العهد) field

4. set a value in the (ٌقيمة السداد على الديون) field

Issue #2:

1. from (الاستعلام عن المديونيات) screen, search for the civil id 260020501137

2. click the action (تسديد كامل المديونية)

3. set the mandatory fields values

4. click (تسديد كامل المديونية) action

History

#1 - 11/17/2021 02:29 PM - Saja Nakhleh

- Assignee set to Rahmeh Al Naimat

#2 - 12/10/2021 10:20 PM - Rahmeh Al Naimat

- Status changed from Open to Fixed

- Assignee changed from Rahmeh Al Naimat to Saja Nakhleh

#3 - 12/26/2021 12:32 PM - Saja Nakhleh

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Rahmeh Al Naimat
http://mscjo.dynalias.com:8089/redmine/issues/1
http://mscjo.dynalias.com:8089/redmine/issues/2


Issue #1:

still duplicated, tested for id: 272021400416

Issue #2:

still duplicated, tested for id: 272021400416

Files

15.GIF 246 KB 11/17/2021 Saja Nakhleh

14.GIF 264 KB 11/17/2021 Saja Nakhleh
